.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.100000px;}
.ls2{letter-spacing:-0.800000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.499700px;}
.ws3{word-spacing:0.526000px;}
.ws4{word-spacing:0.800000px;}
.ws1{word-spacing:1.100000px;}
._5{margin-left:-657.217600px;}
._3{margin-left:-4.320000px;}
._0{margin-left:-2.566400px;}
._1{margin-left:-1.400000px;}
._2{width:1.198000px;}
._4{width:49.222400px;}
.fc3{color:rgb(236,0,140);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(110,199,46);}
.fc1{color:rgb(187,186,186);}
.fs2{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs6{font-size:26.300000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.yb{bottom:50.261075px;}
.ya{bottom:61.195716px;}
.y9{bottom:72.130356px;}
.y8{bottom:83.064997px;}
.y7{bottom:106.399832px;}
.y6{bottom:117.459440px;}
.y5{bottom:126.831989px;}
.y4{bottom:136.204538px;}
.y20{bottom:143.188337px;}
.y3{bottom:145.577087px;}
.y1a{bottom:155.513239px;}
.y19{bottom:167.838141px;}
.y3b{bottom:183.715707px;}
.y3a{bottom:193.088256px;}
.y39{bottom:209.490217px;}
.y2d{bottom:226.269110px;}
.y1f{bottom:325.620473px;}
.y1e{bottom:337.945375px;}
.y1d{bottom:350.270277px;}
.y29{bottom:356.180138px;}
.y1c{bottom:362.595179px;}
.y28{bottom:371.801053px;}
.y3c{bottom:374.919925px;}
.y1b{bottom:374.920081px;}
.y27{bottom:387.421968px;}
.y26{bottom:403.042883px;}
.y2c{bottom:433.234831px;}
.y2b{bottom:444.169472px;}
.y18{bottom:532.200358px;}
.y17{bottom:547.821273px;}
.y16{bottom:563.442188px;}
.y2a{bottom:578.278152px;}
.y15{bottom:579.063103px;}
.y25{bottom:710.337524px;}
.y24{bottom:725.958439px;}
.y23{bottom:741.579354px;}
.y22{bottom:757.200269px;}
.y21{bottom:772.821184px;}
.y31{bottom:809.545486px;}
.y30{bottom:820.480127px;}
.y2f{bottom:831.414767px;}
.y38{bottom:961.030247px;}
.y37{bottom:971.964888px;}
.y2e{bottom:982.899528px;}
.y14{bottom:983.142902px;}
.y13{bottom:1005.637176px;}
.y12{bottom:1028.131137px;}
.y11{bottom:1050.625255px;}
.y10{bottom:1073.119529px;}
.y2{bottom:1075.920203px;}
.y1{bottom:1094.665301px;}
.yf{bottom:1095.613490px;}
.y36{bottom:1113.146561px;}
.ye{bottom:1118.107764px;}
.y35{bottom:1128.767476px;}
.yd{bottom:1140.601725px;}
.y34{bottom:1144.388392px;}
.y33{bottom:1160.009307px;}
.yc{bottom:1170.125255px;}
.y32{bottom:1175.630222px;}
.h3{height:16.000000px;}
.h8{height:19.200000px;}
.h7{height:21.040000px;}
.h6{height:25.600000px;}
.h4{height:31.328000px;}
.h2{height:32.000000px;}
.h5{height:38.400000px;}
.h1{height:51.200000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:56.235294px;}
.x7{left:63.264706px;}
.x9{left:68.341503px;}
.xa{left:165.331765px;}
.x8{left:231.426512px;}
.x5{left:282.770429px;}
.xf{left:423.537524px;}
.x6{left:424.576471px;}
.xd{left:588.736667px;}
.xb{left:593.532288px;}
.xe{left:594.985033px;}
.x3{left:620.345588px;}
.x1{left:684.421488px;}
.xc{left:719.671176px;}
.x2{left:781.430963px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.938912pt;}
.ls2{letter-spacing:-0.682845pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.426522pt;}
.ws3{word-spacing:0.448971pt;}
.ws4{word-spacing:0.682845pt;}
.ws1{word-spacing:0.938912pt;}
._5{margin-left:-560.972345pt;}
._3{margin-left:-3.687364pt;}
._0{margin-left:-2.190567pt;}
._1{margin-left:-1.194979pt;}
._2{width:1.022561pt;}
._4{width:42.014099pt;}
.fs2{font-size:17.071130pt;}
.fs7{font-size:20.485356pt;}
.fs6{font-size:22.448536pt;}
.fs5{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:42.900667pt;}
.ya{bottom:52.234000pt;}
.y9{bottom:61.567333pt;}
.y8{bottom:70.900667pt;}
.y7{bottom:90.818267pt;}
.y6{bottom:100.258267pt;}
.y5{bottom:108.258267pt;}
.y4{bottom:116.258267pt;}
.y20{bottom:122.219333pt;}
.y3{bottom:124.258267pt;}
.y1a{bottom:132.739333pt;}
.y19{bottom:143.259333pt;}
.y3b{bottom:156.811733pt;}
.y3a{bottom:164.811733pt;}
.y39{bottom:178.811733pt;}
.y2d{bottom:193.133467pt;}
.y1f{bottom:277.935467pt;}
.y1e{bottom:288.455467pt;}
.y1d{bottom:298.975467pt;}
.y29{bottom:304.019867pt;}
.y1c{bottom:309.495467pt;}
.y28{bottom:317.353200pt;}
.y3c{bottom:320.015333pt;}
.y1b{bottom:320.015467pt;}
.y27{bottom:330.686533pt;}
.y26{bottom:344.019867pt;}
.y2c{bottom:369.790400pt;}
.y2b{bottom:379.123733pt;}
.y18{bottom:454.263067pt;}
.y17{bottom:467.596400pt;}
.y16{bottom:480.929733pt;}
.y2a{bottom:493.593067pt;}
.y15{bottom:494.263067pt;}
.y25{bottom:606.313200pt;}
.y24{bottom:619.646533pt;}
.y23{bottom:632.979867pt;}
.y22{bottom:646.313200pt;}
.y21{bottom:659.646533pt;}
.y31{bottom:690.992800pt;}
.y30{bottom:700.326133pt;}
.y2f{bottom:709.659467pt;}
.y38{bottom:820.293600pt;}
.y37{bottom:829.626933pt;}
.y2e{bottom:838.960267pt;}
.y14{bottom:839.168000pt;}
.y13{bottom:858.368133pt;}
.y12{bottom:877.568000pt;}
.y11{bottom:896.768000pt;}
.y10{bottom:915.968133pt;}
.y2{bottom:918.358667pt;}
.y1{bottom:934.358667pt;}
.yf{bottom:935.168000pt;}
.y36{bottom:950.133467pt;}
.ye{bottom:954.368133pt;}
.y35{bottom:963.466800pt;}
.yd{bottom:973.568000pt;}
.y34{bottom:976.800133pt;}
.y33{bottom:990.133467pt;}
.yc{bottom:998.768000pt;}
.y32{bottom:1003.466800pt;}
.h3{height:13.656904pt;}
.h8{height:16.388285pt;}
.h7{height:17.958828pt;}
.h6{height:21.851046pt;}
.h4{height:26.740218pt;}
.h2{height:27.313808pt;}
.h5{height:32.776569pt;}
.h1{height:43.702092pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:48.000000pt;}
.x7{left:54.000000pt;}
.x9{left:58.333333pt;}
.xa{left:141.120000pt;}
.x8{left:197.535600pt;}
.x5{left:241.360533pt;}
.xf{left:361.513200pt;}
.x6{left:362.400000pt;}
.xd{left:502.520000pt;}
.xb{left:506.613333pt;}
.xe{left:507.853333pt;}
.x3{left:529.500000pt;}
.x1{left:584.192400pt;}
.xc{left:614.280000pt;}
.x2{left:666.995467pt;}
}
